{
  "model": {
    "type": "minecraft:select",
    "property": "minecraft:component",
    "component": "minecraft:custom_name",
 "cases": [
      {
        "when": "[Card] Bat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/bat"
        }
      },
      {
        "when": "[Card] Black Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/black_cat"
        }
      },
      {
        "when": "[Card] Black Horse",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/black_horse"
        }
      },
      {
        "when": "[Card] Black Rabbit",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/black_rabbit"
        }
      },
      {
        "when": "[Card] Blue Parrot",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/blue_parrot"
        }
      },
      {
        "when": "[Card] British Shorthair Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/british_shorthair_cat"
        }
      },
      {
        "when": "[Card] Brown Horse",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/brown_horse"
        }
      },
      {
        "when": "[Card] Brown Rabbit",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/brown_rabbit"
        }
      },
      {
        "when": "[Card] Calico Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/calico_cat"
        }
      },
      {
        "when": "[Card] Chestnut Horse",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/chestnut_horse"
        }
      },
      {
        "when": "[Card] Chicken",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/chicken"
        }
      },
      {
        "when": "[Card] Cod",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/cod"
        }
      },
      {
        "when": "[Card] Cow",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/cow"
        }
      },
      {
        "when": "[Card] Creeper",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/creeper"
        }
      },
      {
        "when": "[Card] Dark Brown",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/dark_brown"
        }
      },
      {
        "when": "[Card] Donkey",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/donkey"
        }
      },
      {
        "when": "[Card] Drowned",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/drowned"
        }
      },
      {
        "when": "[Card] Enderman",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/enderman"
        }
      },
      {
        "when": "[Card] Goat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/goat"
        }
      },
      {
        "when": "[Card] Gold Rabbit",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/gold_rabbit"
        }
      },
      {
        "when": "[Card] Horse Brown",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/horse_brown"
        }
      },
      {
        "when": "[Card] Horse Creamy",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/horse_creamy"
        }
      },
      {
        "when": "[Card] Horse Gray",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/horse_gray"
        }
      },
      {
        "when": "[Card] Horse White",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/horse_white"
        }
      },
      {
        "when": "[Card] Jack o Lantern",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/jack_o_lantern"
        }
      },
      {
        "when": "[Card] Jellie",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/jellie"
        }
      },
      {
        "when": "[Card] Llama",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/llama"
        }
      },
      {
        "when": "[Card] Llama Creamy",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/llama"
        }
      },
      {
        "when": "[Card] Llama Gray",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/llama_gray"
        }
      },
      {
        "when": "[Card] Llama White",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/llama_white"
        }
      },
      {
        "when": "[Card] Mule",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/mule"
        }
      },
      {
        "when": "[Card] Panda",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/panda"
        }
      },
      {
        "when": "[Card] Persian Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/persian_cat"
        }
      },
      {
        "when": "[Card] Pig",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/pig"
        }
      },
      {
        "when": "[Card] Pillager",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/pillager"
        }
      },
      {
        "when": "[Card] Ragdoll Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/ragdoll_cat"
        }
      },
      {
        "when": "[Card] Red Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/red_cat"
        }
      },
      {
        "when": "[Card] Red Fox",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/red_fox"
        }
      },
      {
        "when": "[Card] Red Parrot",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/red_parrot"
        }
      },
      {
        "when": "[Card] Roses",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/roses"
        }
      },
      {
        "when": "[Card] Salt Rabbit",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/salt_rabbit"
        }
      },
      {
        "when": "[Card] Sheep",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/sheep"
        }
      },
      {
        "when": "[Card] Siamese Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/siamese_cat"
        }
      },
      {
        "when": "[Card] Skeleton",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/skeleton"
        }
      },
      {
        "when": "[Card] Snow Block",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/snow_block"
        }
      },
      {
        "when": "[Card] Snow Fox",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/snow_fox"
        }
      },
      {
        "when": "[Card] Spider",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/spider"
        }
      },
      {
        "when": "[Card] Squid",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/squid"
        }
      },
      {
        "when": "[Card] Tabby Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/tabby_cat"
        }
      },
      {
        "when": "[Card] Toast",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/toast"
        }
      },
      {
        "when": "[Card] Tuplis",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/tuplis"
        }
      },
      {
        "when": "[Card] Tuxedo Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/tuxedo_cat"
        }
      },
      {
        "when": "[Card] Villager",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/villager"
        }
      },
      {
        "when": "[Card] Warm Frog",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/warm_frog"
        }
      },
      {
        "when": "[Card] Weak Panda",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/weak_panda"
        }
      },
      {
        "when": "[Card] White Cat",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/white_cat"
        }
      },
      {
        "when": "[Card] White Rabbit",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/white_rabbit"
        }
      },
      {
        "when": "[Card] White Splotched Rabbit",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/white_splotched_rabbit"
        }
      },
      {
        "when": "[Card] Zombie",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/zombie"
        }
      },
      {
        "when": "[Card] Aggressive Panda",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/aggressive_panda"
        }
      },
      {
        "when": "[Card] Bee",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/bee"
        }
      },
      {
        "when": "[Card] Blaze",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/blaze"
        }
      },
      {
        "when": "[Card] Cave Spider",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/cave_spider"
        }
      },
      {
        "when": "[Card] Cobweb",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/cobweb"
        }
      },
      {
        "when": "[Card] Cold Frog",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/cold_frog"
        }
      },
      {
        "when": "[Card] Cyan Parrot",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/cyan_parrot"
        }
      },
      {
        "when": "[Card] Dolphin",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/dolphin"
        }
      },
      {
        "when": "[Card] Ghast",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/ghast"
        }
      },
      {
        "when": "[Card] Goat Horn",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/goat_horn"
        }
      },
      {
        "when": "[Card] Green Parrot",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/green_parrot"
        }
      },
      {
        "when": "[Card] Hoglin",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/hoglin"
        }
      },
      {
        "when": "[Card] Husk",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/husk"
        }
      },
      {
        "when": "[Card] Lazy Panda",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/lazy_panda"
        }
      },
      {
        "when": "[Card] Magma Cube",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/magma_cube"
        }
      },
      {
        "when": "[Card] Ocelot",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/ocelot"
        }
      },
      {
        "when": "[Card] Phantom",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/phantom"
        }
      },
      {
        "when": "[Card] Piglin",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/piglin"
        }
      },
      {
        "when": "[Card] Piglin Brute",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/piglin_brute"
        }
      },
      {
        "when": "[Card] Playful Panda",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/playful_panda"
        }
      },
      {
        "when": "[Card] Polar Bear",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/polar_bear"
        }
      },
      {
        "when": "[Card] Salmon",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/salmon"
        }
      },
      {
        "when": "[Card] Silverfish",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/silverfish"
        }
      },
      {
        "when": "[Card] Skeleton Horseman",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/skeleton_horseman"
        }
      },
      {
        "when": "[Card] Stray",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/stray"
        }
      },
      {
        "when": "[Card] Strider",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/strider"
        }
      },
      {
        "when": "[Card] Tadpole",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/tadpole"
        }
      },
      {
        "when": "[Card] Temperate Frog",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/temperate_frog"
        }
      },
      {
        "when": "[Card] Vindicator",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/vindicator"
        }
      },
      {
        "when": "[Card] Witch",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/witch"
        }
      },
      {
        "when": "[Card] Wolf",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/wolf"
        }
      },
      {
        "when": "[Card] Worried Panda",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/worried_panda"
        }
      },
      {
        "when": "[Card] Zombie Villager",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/zombie_villager"
        }
      },
      {
        "when": "[Card] Zombified Piglin",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/zombified_piglin"
        }
      },
      {
        "when": "[Card] Brown Panda",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/brown_panda"
        }
      },
      {
        "when": "[Card] Cake",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/cake"
        }
      },
      {
        "when": "[Card] Chicken Jockey",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/chicken_jockey"
        }
      },
      {
        "when": "[Card] Endermite",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/endermite"
        }
      },
      {
        "when": "[Card] Evoker",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/evoker"
        }
      },
      {
        "when": "[Card] Glow Squid",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/glow_squid"
        }
      },
      {
        "when": "[Card] Gray Parrot",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/gray_parrot"
        }
      },
      {
        "when": "[Card] Guardian",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/guardian"
        }
      },
      {
        "when": "[Card] Illusioner",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/illusioner"
        }
      },
      {
        "when": "[Card] Iron Golem",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/iron_golem"
        }
      },
      {
        "when": "[Card] Pufferfish",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/pufferfish"
        }
      },
      {
        "when": "[Card] Red Mooshroom",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/red_mooshroom"
        }
      },
      {
        "when": "[Card] Skulker",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/skulker"
        }
      },
      {
        "when": "[Card] Slime",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/slime"
        }
      },
      {
        "when": "[Card] Snow Golem",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/snow_golem"
        }
      },
      {
        "when": "[Card] Spider Jockey",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/spider_jockey"
        }
      },
      {
        "when": "[Card] Trader Llama",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/trader_llama"
        }
      },
      {
        "when": "[Card] Tropical Fish",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/tropical_fish"
        }
      },
      {
        "when": "[Card] Wandering Trader",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/wandering_trader"
        }
      },
      {
        "when": "[Card] Wither Skeleton",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/wither_skeleton"
        }
      },
      {
        "when": "[Card] Zoglin",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/zoglin"
        }
      },
      {
        "when": "[Card] Vex",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/vex"
        }
      },
      {
        "when": "[Card] Allay",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/allay"
        }
      },
      {
        "when": "[Card] Cyan Axolotl",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/cyan_axolotl"
        }
      },
      {
        "when": "[Card] Diamond",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/diamond"
        }
      },
      {
        "when": "[Card] Gold Axolotl",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/gold_axolotl"
        }
      },
      {
        "when": "[Card] Killer Rabbit",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/killer_rabbit"
        }
      },
      {
        "when": "[Card] Large Christmas Chest",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/large_christmas_chest"
        }
      },
      {
        "when": "[Card] Luecistic Axolotl",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/luecistic_axolotl"
        }
      },
      {
        "when": "[Card] Ravager",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/ravager"
        }
      },
      {
        "when": "[Card] Skeleton Horse",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/skeleton_horse"
        }
      },
      {
        "when": "[Card] Turtle",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/turtle"
        }
      },
      {
        "when": "[Card] Wild Axolotl",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/wild_axolotl"
        }
      },
      {
        "when": "[Card] Zombie Horse",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/zombie_horse"
        }
      },
      {
        "when": "[Card] Blue Axolotl",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/blue_axolotl"
        }
      },
      {
        "when": "[Card] Brown Mooshroom",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/brown_mooshroom"
        }
      },
      {
        "when": "[Card] Elder Guardian",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/elder_guardian"
        }
      },
      {
        "when": "[Card] Ender Dragon",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/ender_dragon"
        }
      },
      {
        "when": "[Card] Firework",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/firework"
        }
      },
      {
        "when": "[Card] Giant Zombie",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/giant_zombie"
        }
      },
      {
        "when": "[Card] Parrots and the Bats",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/parrots_and_the_bats"
        }
      },
      {
        "when": "[Card] Warden",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/warden"
        }
      },
      {
        "when": "[Card] Wither",
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/cards/wither"
        }
      }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/paper"
    }
  }
}
